PHP Forge 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 28950
Class: Input Validation Error
CVE: CVE-2008-2088
Remote: Yes
Local: No
Published: Apr 26 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: jiko
Vulnerable: PHP Forge PHP Forge 3 beta 2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus